From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 6 December 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.12.04.07.31.19086">Easy Tiger</a>:<BR>
  marsh, this has an air of sweet sadness to me, if that makes sense. Just the words<BR>
lifeless,blind,bliss.... I think that this holds the same exotic beauty as the rest of your works, with exotic I mean rare. I only wish I could see a work about a beautiful passion like the one you had, I only wish to see that irreplaceable happiness from you, filled with life and all the things you deserve...
<HR>
From: <a href="/blend/av.cgi?id=1858">river</a><BR>
Date: 6 December 2007<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2007.12.04.19.03.17440">With You</a>:<BR>
I close my eyes and picture this; I feel myself standing in darkness looking out into a world of beautifully coloured lights.  Hand in trusting hand, the peregrination begins with a single step...
<HR>
From: <a href="/blend/av.cgi?id=1569">ardimino</a><BR>
Date: 6 December 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.20.14.19.5924">A Little Suspicious</a>:<BR>
<BR>
I loved this piece.  Great work!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 6 December 2007<P>

Thanks ardimino!!  CS58, glad to hear your mom's home.  Prayers are with you.  What is COPD? Hey, did I hear right?  Did LSU win the big game?  A little out of the loop.  Bring me up to date!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 6 December 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.12.06.12.12.3515">Birthright</a>:<BR>
<BR>
CJ~<BR>
<BR>
This is very, very beautiful.  And, also, ((((((HUGS)))))).
<HR>
From: <a href="/blend/av.cgi?id=1509">hollywoodfox</a><BR>
Date: 6 December 2007<P>

River- Your response was so beautiful! Thanks for sharing your vision with me :-) I hope to read more of your writing soon!<BR>
<BR>
&lt;3
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 6 December 2007<P>

Thanks Ali, hugs back at ya!!
<HR>